Este plugin no se ha probado con las últimas 3 versiones mayores de WordPress. Puede que ya no tenga soporte ni lo mantenga nadie, o puede que tenga problemas de compatibilidad cuando se usa con las versiones más recientes de WordPress.

PollMe

Descripción

This plugin is only supported on PHP 5.2 or greater.


PollMe is an easy to use and easy to modify polling tool for WordPress. Written to be easy to use to none coders.

You can design as many polls as you wish , displaying the results as either a bar are pie chart using Google Charts you can also download the raw data into a spreadsheet.

If you are having trouble and cannot find the answers in the FAQ you can post your support questions to the WordPress Support Forum

If you find PollMe useful please rate it at wordpress.org and please consider making a donation to help us set aside more hours to maintain PollMe

PollMe is written by dcoda

You can check out our other plugins here

If you require a custom plugin you can contact us here and maybe we could write it for you.

Copyright

(c) Copyright DCoda Limited, 2007 -, All Rights Reserved.

This code is released under the GPL license version 2, available here:

http://www.gnu.org/licenses/gpl.txt

There are so many possibly configurations of installation the plugin can be installed on we limit testing to a PHP 5.2+ Linux platform running the latest version of WordPress at the time of release but it is released WITHOUT ANY WARRANTY;
without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

Instalación

For installation instructions and help click here.

Preguntas frecuentes

For frequently asked questions and help click here.

Reseñas

No hay reseñas para este plugin.

Colaboradores y desarrolladores

Este software es de código abierto. Las siguientes personas han contribuido a este plugin.

Colaboradores

Traduce “PollMe” a tu idioma.

¿Interesado en el desarrollo?

Revisa el código, echa un vistazo al repositorio SVN o suscríbete al registro de desarrollo por RSS.